_id: xj7Dp0lzyv7IYHcz
_key: '!items!xj7Dp0lzyv7IYHcz'
img: systems/pf1/icons/spells/light-sky-3.jpg
name: Omnikinesis
system:
  abilityType: su
  actions:
    - _id: 6mnr2sw4bfub9xtr
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: hour
        value: '24'
      name: Use
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p>At 20th level, a kineticist transcends the distinction between the
      different elements and can bend all creation to her will. By accepting 1
      point of burn (in addition to any burn requirement of the kinetic blast
      she chooses), she can use any blast wild talent she doesn’t know. By
      accepting 1 point of burn as a standard action, she can change any of her
      wild talents into any other wild talent of the same category (such as
      simple blasts or defense) for 24 hours, ignoring any elemental
      requirements or restrictions (but not any other requirements or
      restrictions).</p>
  subType: classFeat
type: feat

